html
{
	background: #000000 url("../images/web-bg.jpg") no-repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 800px;
	min-height: 411.55995437384615px;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 80px 62.44004562615385px;
}

#u77
{
	z-index: 4;
	width: 661px;
	margin-left: 70px;
	position: relative;
}

#u82
{
	z-index: 6;
	width: 800px;
	min-height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 23px;
	position: relative;
}

#u72
{
	z-index: 2;
	width: 234px;
	margin-left: 283px;
	margin-top: 41px;
	position: relative;
}

#u77_img,#u72_img
{
	vertical-align: top;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

